Subject: Re: Request of payment breakdown
From: Tommaso Nisi <[email-masked]>
To: viraat <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 13 Jul 2019 14:37:36 -0700 (MST)

Hi, 

this is a kindly reminder. 

Can I please receive my payment breakdown as per previous request? 

Thank you 

Best regards, 
Tommaso 

From: "viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Tommaso Nisi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 15:45:08 
Subject: FW: Request of payment breakdown 

Hi Shree, 

Can you please provide break down of salary to Tommaso. 

Kind regards, 
Viraat 

From: Tommaso Nisi <[email-masked]> 
Sent: 09 July 2019 01:14 
To: Virat Joshi 
Subject: Request of payment breakdown 
Hi Viraat, 

regarding today's salary, I found some differences between what I was expecting to receive and what I actually received. 

Tomorrow and day after tomorrow I will be off, so I cannot come to discuss in person, but in the meantime, can you please send me a breakdown for my payment for last month (June) including OT and all the calculations made to reach the final amount? 

Thank you 

Best regards, 
Tommaso